﻿@charset "utf-8";
/* CSS Document */
/*2019.7.22 */
@font-face {
    font-family: 'eicons';
    src: url('../fonts/eicons/eicons.eot');
    src: url('../fonts/eicons/eicons.eot?#iefix') format('embedded-opentype'), url('../fonts/eicons/eicons.woff') format('woff'), url('../fonts/eicons/eicons.ttf') format('truetype'), url('../fonts/eicons/eicons.svg#eicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

.main-navigation .main-nav ul li.menu-item-has-children > a.active {
    background-color: #f1f1f1 !important;
}

#left-sidebar .widget ul li.active {
    background-color: #f3f3f3 !important;
}

.main-navigation .main-nav ul li.menu-item-has-children > a i {
    display: inline-block;
    height: 100%;
    clear: both;
    padding-right: 20px;
    padding-left: 10px;
}

.toggled .menu-toggle:before {
    content: none !important;
}

.menu-toggle:before {
    content: none !important;
}

.fa-chevron-down:before {
    content: "\f078" !important;
    font-family: 'FontAwesome';
}

.sub_title01 p {
    margin-bottom: 20px;
}


@media (max-width: 768px) {
    .main-navigation .main-nav ul li.menu-item-has-children > a i {
        float: right;
        margin-top: 20px;
    }
}
